.bounce{-moz-animation:bounce 2s infinite;-webkit-animation:bounce 2s infinite;animation:bounce 2s infinite}.arrow{position:absolute;bottom:0;left:50%;margin-left:-10px;width:60px;height:50px}a.down-arrow{display:block;color:#fff}.down-arrow svg.svg-inline--fa{opacity:.3;font-size:2rem}.down-arrow svg.svg-inline--fa:hover{opacity:.5}@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}.row,.container-fluid{margin-left:0!important;margin-right:0!important}.fixed-top{-webkit-backface-visibility:hidden}.landing{position:relative;width:100%;height:100vh;display:table;z-index:-1}.home-wrap{clip:rect(0,auto,auto,0);position:absolute;top:0;left:0;width:100%;height:100%}.home-inner{position:relative;display:table;top:0;left:0;width:100%;height:100%;background-size:cover;background-position:center bottom;-webkit-transform:translateZ(0);transform:translateZ(0);will-change:transform}.fixed-background{position:relative;width:100%}.fixed-wrap{clip:rect(0,auto,auto,0);position:absolute;top:0;left:0;width:100%;height:100%;z-index:-999!important}#fixed{position:fixed;display:block;top:0;left:0;width:100%;height:100%;background-size:cover;background-position:center center;-webkit-transform:translateZ(0);transform:translateZ(0);will-change:transform;background-image:linear-gradient(to bottom,rgba(115,123,130,.55) 0,rgba(0,0,0,.6) 100%);background-image:-webkit-linear-gradient(to bottom,rgba(115,123,130,.55) 0,rgba(0,0,0,.6) 100%)}#fixed-2{position:fixed;display:block;top:0;left:0;width:100%;height:100%;background-size:cover;background-position:center center;-webkit-transform:translateZ(0);transform:translateZ(0);will-change:transform}@media (max-width:767px){.row{overflow-x:hidden;overflow-y:hidden}}